# Generated by LVM2 version 2.03.07(2) (2019-11-30): Fri Jan 29 02:29:48 2021

contents = "Text Format Volume Group"
version = 1

description = "vgcfgbackup -f /tmp/vgcfg_tmp.3yQEJv centos"

creation_host = "focal"	# Linux focal 5.4.0-40-generic #44-Ubuntu SMP Tue Jun 23 00:01:04 UTC 2020 x86_64
creation_time = 1611887388	# Fri Jan 29 02:29:48 2021

centos {
	id = "RBvkZa-aXSJ-l6cU-xRrw-HleU-9G3m-oiDaqR"
	seqno = 3
	format = "lvm2"			# informational
	status = ["RESIZEABLE", "READ", "WRITE"]
	flags = []
	extent_size = 8192		# 4 Megabytes
	max_lv = 0
	max_pv = 0
	metadata_copies = 0

	physical_volumes {

		pv0 {
			id = "Y6vFtq-70pe-ixiv-ccT0-829m-Ou8w-o305gF"
			device = "/dev/sda2"	# Hint only

			status = ["ALLOCATABLE"]
			flags = []
			dev_size = 464697344	# 221.585 Gigabytes
			pe_start = 2048
			pe_count = 56725	# 221.582 Gigabytes
		}
	}

	logical_volumes {

		root {
			id = "TcP3hY-vBqm-qtCl-I7ES-Detj-AUG0-bP4W9I"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1605652446	# 2020-11-17 22:34:06 +0000
			creation_host = "localhost"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 54677	# 213.582 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 0
				]
			}
		}

		swap {
			id = "r6Xb00-OPM1-AfFE-q63i-CesE-v5XL-3Yjn3Z"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1605652446	# 2020-11-17 22:34:06 +0000
			creation_host = "localhost"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 2048	# 8 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 54677
				]
			}
		}
	}

}
